var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":45,"id":16061,"methods":[{"el":39,"sc":5,"sl":37},{"el":43,"sc":5,"sl":41}],"name":"SimpleNHttpRequestHandlerResolver","sl":33}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_114":{"methods":[{"sl":37},{"sl":41}],"name":"testNoRequestHandler","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_120":{"methods":[{"sl":37},{"sl":41}],"name":"testDelayedHttpException","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_149":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostsWithContentLength","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_174":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_18":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostsHTTP10","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_196":{"methods":[{"sl":37},{"sl":41}],"name":"testDelayedHttpGets","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_2":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostsChunked","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_260":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpGets","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_261":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostWithNoEntities","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_36":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpHeads","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_51":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":38},{"sl":42}]},"test_63":{"methods":[{"sl":37},{"sl":41}],"name":"testHttpException","pass":true,"statements":[{"sl":38},{"sl":42}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [114, 261, 36, 260, 120, 63, 51, 18, 2, 174, 149, 196], [114, 261, 36, 260, 120, 63, 51, 18, 2, 174, 149, 196], [], [], [114, 261, 36, 260, 120, 63, 51, 18, 2, 174, 149, 196], [114, 261, 36, 260, 120, 63, 51, 18, 2, 174, 149, 196], [], [], []]
